[
{
    "name":             "TransectDistance",
    "shortDescription": "The distance between transects.",
    "type":             "double",
    "units":            "m",
    "min":              0.3,
    "decimalPlaces":    1,
    "defaultValue":     20.0
},
{
    "name":             "Alpha",
    "shortDescription": "Angle discretisation or transect angle (depending on type).",
    "type":             "double",
    "units":            "Deg",
    "min":              0,
    "max":              180,
    "decimalPlaces":    1,
    "defaultValue":     5.0
},
{
    "name":             "MinLength",
    "shortDescription": "The minimal transect length.",
    "type":             "double",
    "units":            "m",
    "min":              0.3,
    "decimalPlaces":    1,
    "defaultValue":     5.0
},
{
    "name":             "Type",
    "shortDescription": "Survey Type.",
    "type":             "uint64",
    "defaultValue":     0
},
{
    "name":             "Variant",
    "shortDescription": "Route variant.",
    "type":             "uint64",
    "defaultValue":     0
},
{
    "name":             "NumRuns",
    "shortDescription": "The number of runs.",
    "type":             "uint64",
    "min":              1,
    "defaultValue":     1
},
{
    "name":             "Run",
    "shortDescription": "The current run.",
    "type":             "uint64",
    "defaultValue":     0
}
]
